## node-buble 0.19.3

=== debian/changelog ===
node-buble (0.19.3-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 21 Feb 2018 18:22:15 +0100

node-buble (0.18.0-1) unstable; urgency=low

  * Initial release (Closes: #872638)

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 04 Nov 2017 09:52:16 +0100
