=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	babeljs --presets=es2015 src/ -d dist
	ln -s index.js dist/buble.deps.js
	ln -s index.js dist/buble.js
	ln -s index.js dist/buble.cjs.js
	ln -s index.js dist/buble.umd.js

override_dh_auto_clean:
	rm -rf dist
