## node-buble 0.19.4

=== debian/changelog ===
node-buble (0.19.4-3) unstable; urgency=high

  * Team upload
  * Bug fix: "autopkgtest regression", thanks to Paul Gevers (Closes:
    #918635).

 -- Bastien Roucariès <rouca@debian.org>  Mon, 07 Jan 2019 22:41:04 +0100

node-buble (0.19.4-2) unstable; urgency=medium

  * Team upload
  * Use rollup for compiling. Staged build in order
    to avoid compilation loop.
  * Test using mocha

 -- Bastien Roucariès <rouca@debian.org>  Mon, 31 Dec 2018 20:52:51 +0100

node-buble (0.19.4-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Point Vcs-* fields to salsa.
    - Use my debian.org mail address.
    - Bump dh compat to 11.
    - Bump std-ver to 4.2.1. 
    - Refresh patch. 

 -- Julien Puydt <jpuydt@debian.org>  Wed, 10 Oct 2018 17:10:54 +0200
