=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Build-Depends: debhelper (>= 10),
+Uploaders: Julien Puydt <jpuydt@debian.org>
+Build-Depends: debhelper (>= 11),
                node-acorn (>= 3.3.0),
                node-acorn-jsx (>= 3.0.1),
                node-acorn-object-spread,
@@ -14,11 +14,19 @@
                node-magic-string (>= 0.14.0),
                node-minimist (>= 1.2.0),
                node-regexpu-core,
-               nodejs (>= 6)
-Standards-Version: 4.1.3
+               nodejs (>= 6),
+               rollup,
+               node-rollup-plugin-node-resolve,
+               node-rollup-plugin-commonjs,
+               node-rollup-plugin-buble,
+               node-rollup-plugin-json,
+               mocha (>= 4) <!nocheck>,
+               node-console-group <!nocheck>,
+               node-rimraf <!nocheck>
+Standards-Version: 4.2.1
 Homepage: https://gitlab.com/Rich-Harris/buble#README
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-buble.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-buble.git
+Vcs-Git: https://salsa.debian.org/js-team/node-buble.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-buble
 
 Package: node-buble
 Architecture: all
