=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

ROLLUP?=rollup


MAKE_STAGED_DIR=set -e;mkdir -p $1;cp -r src $1;cp -r test $1;cp -r bin $1;cp package.json $1;cp rollup.config.js $1;cp rollup.create-config.js $1

SRC_SRC=$(shell find src -name '*' | LC_ALL=C sort)
SRC_BIN=$(shell find bin -name '*' | LC_ALL=C sort)
SRC_ALL=$(SRC_SRC) $(SRC_BIN) package.json rollup.config.js rollup.create-config.js

stage1/build.stamp: $(SRC_ALL)
	$(call MAKE_STAGED_DIR,$(dir $@))
	cd $(dir $@) && $(ROLLUP_ENV) $(ROLLUP) -c
	chmod +x $(dir $@)/bin/buble
	touch $@

stage2/build.stamp: stage1/build.stamp
	$(call MAKE_STAGED_DIR,$(dir $@))
	mkdir -p $(dir $@)/node_modules
	ln -s stage1/ $(dir $@)/node_modules/buble
	cd $(dir $@) && $(ROLLUP_ENV) $(ROLLUP) -c
	chmod +x $(dir $@)/bin/buble
	touch $@

stage3/build.stamp: stage2/build.stamp
	$(call MAKE_STAGED_DIR,$(dir $@))
	mkdir -p $(dir $@)/node_modules
	ln -s stage2/ $(dir $@)/node_modules/buble
	cd $(dir $@) && $(ROLLUP_ENV) $(ROLLUP) -c
	chmod +x $(dir $@)/bin/buble
	touch $@

override_dh_auto_build: stage3/build.stamp
	ln -s stage3/dist dist


# micromatch is too old
test_package: stage3/build.stamp
	cd stage3 && mocha -R spec
.PHONY: test_package

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
override_dh_auto_test: test_package
else
override_dh_auto_test:
	@echo '**********************************************************'
	@echo 'Skip test suite                                           '
	@echo '**********************************************************'
endif	

override_dh_auto_clean:
	rm -f dist
	rm -rf stage*
