=== debian/tests/control ===
Tests: require
Depends: node-buble, nodejs (>= 6)

Tests: compile-self
Depends: @, @builddeps@, make
Restrictions: allow-stderr

Tests: runtestsuite
Depends: @, @builddeps@, make
