=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-buble-$1.tar.gz/ \
 https://github.com/rich-harris/buble/tags .*/archive/v?([\d\.]+).tar.gz
