## node-buble 0.19.8

=== debian/changelog ===
node-buble (0.19.8-8) unstable; urgency=medium

  * Team upload
  * increase mocha timeout to 20 seconds (Closes: #956376)

 -- Xavier Guimard <yadd@debian.org>  Fri, 10 Apr 2020 15:06:54 +0200

node-buble (0.19.8-7) unstable; urgency=medium

  * Team upload
  * Remove also node-acorn-dynamic-import from binary dependency

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Mar 2020 10:11:41 +0100

node-buble (0.19.8-6) unstable; urgency=medium

  * Team upload
  * Remove bad dependency to node-acorn-jsx
  * remove useless lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Tue, 17 Mar 2020 12:12:41 +0100

node-buble (0.19.8-5) unstable; urgency=medium

  * Add patch to work with node-magic-string (>= 0.25.7).

 -- Julien Puydt <jpuydt@debian.org>  Mon, 16 Mar 2020 10:12:43 +0100

node-buble (0.19.8-4) unstable; urgency=medium

  * Team upload
  * Fix repository
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Update lintian overrides
  * Update homepage
  * Add upstream/metadata
  * Use pkg-js-tools auto test & install
  * Refresh patches
  * Use debhelper-compat

 -- Xavier Guimard <yadd@debian.org>  Sat, 14 Mar 2020 09:33:39 +0100

node-buble (0.19.8-3) unstable; urgency=medium

  * Break only with rollup <<0.68.2+ds~

 -- Bastien Roucariès <rouca@debian.org>  Sat, 22 Feb 2020 16:40:28 +0100

node-buble (0.19.8-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable
  * Do not run buble on buble in order to break loop

 -- Bastien Roucariès <rouca@debian.org>  Sat, 22 Feb 2020 02:12:34 +0100

node-buble (0.19.8-1) experimental; urgency=medium

  * Team upload

  [ Julien Puydt ]
  * New upstream release (Closes: #942170).
  * Bump std-vers to 4.4.0.
  * Refresh patch.
  * Add patch to remove browser bundling.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Add debian/gbp.conf
  * Move installed files to /usr/share/nodejs

  [ Pirate Praveen ]
  * Disable tests during build (tests need node-acorn from experimental, but
    build needs node-acorn from unstable)
  * Update dependencies (node-acorn >= 6.0 and Breaks rollup << 1.0)
  * Exclude .eslintrc from bin in debian/install

 -- Pirate Praveen <praveen@debian.org>  Fri, 11 Oct 2019 22:48:48 +0530
