=== debian/control ===
Source: node-buble
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , mocha (>= 4)
 , node-acorn (>= 6~)
 , node-babel-cli
 , node-babel-preset-es2015
 , node-chalk
 , node-console-group
 , node-magic-string (>= 0.25.7)
 , node-minimist
 , node-regexpu-core
 , node-rimraf
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-json
 , node-rollup-plugin-node-resolve
 , pkg-js-tools (>= 0.9.20~)
 , rollup
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-buble
Vcs-Git: https://salsa.debian.org/js-team/node-buble.git
Homepage: https://github.com/bublejs/buble
Rules-Requires-Root: no

Package: node-buble
Architecture: all
Depends:
 ${misc:Depends}
 , node-acorn (>= 6.0~)
 , node-chalk
 , node-magic-string
 , node-minimist
 , node-regexpu-core
 , nodejs (>= 10)
Breaks:
 rollup (<< 0.68.2+ds~)
Description: Fast ES2015 compiler for Node.js
 Bublé is a ES2015 compiler : it will turn ES6 javascript code into
 Javascript that can run in older ES5 environments. Notice that not all
 of ES6 is supported, either because they give size or performance issues
 or because they can't be transpiled to ES5.
 .
 ES6 (or ES2015) is ECMAScript version 6 released in 2015 and is supported
 for instance by Firefox 55. The older ES5 released in 2011 was supported
 for instance by Firefox 4.
 .
 Node.js is an event-based server-side JavaScript engine.
