## node-buble 0.20.0%2B~0.20.1

=== debian/tests/control ===
Tests: compile-self
Depends: @
 , @builddeps@
 , make
Restrictions: allow-stderr
