## node-buble 0.20.0+~0.19.2

=== debian/changelog ===
node-buble (0.20.0+~0.19.2-3) unstable; urgency=medium

  * Team Upload
  * Switch back to modern @rollup/plugin-json (remove patch)

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 Jan 2021 00:45:12 +0530

node-buble (0.20.0+~0.19.2-2) unstable; urgency=medium

  * Team Upload
  * Drop legacy node-resolve and commonjs plugins
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Add versions for resolve and commonjs in d/control

 -- Abraham Raji <avronr@tuta.io>  Tue, 29 Dec 2020 22:00:32 +0000

node-buble (0.20.0+~0.19.2-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Embed @types/buble

 -- Xavier Guimard <yadd@debian.org>  Sun, 04 Oct 2020 14:24:57 +0200

node-buble (0.20.0-1) unstable; urgency=medium

  * Team upload

  [ Julien Puydt ]
  * New upstream release.
  * Remove the os_homedir_is_useless patch : upstreamed.
  * Partially refresh the remaining patches (WIP).

  [ Xavier Guimard ]
  * Remove fix_magic_string_0.25.7.patch
  * Add patch to fix rollup libraries
  * Build using babel7

 -- Xavier Guimard <yadd@debian.org>  Sat, 09 May 2020 08:58:46 +0200
