=== debian/control ===
--- 
+++ 
@@ -4,24 +4,22 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends:
- debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , mocha (>= 4)
  , node-acorn (>= 6~)
- , node-babel-cli
- , node-babel-preset-es2015
+ , node-babel7
  , node-chalk
  , node-console-group
  , node-magic-string (>= 0.25.7)
  , node-minimist
  , node-regexpu-core
  , node-rimraf
- , node-rollup-plugin-commonjs
- , node-rollup-plugin-json
- , node-rollup-plugin-node-resolve
- , pkg-js-tools (>= 0.9.20~)
+ , node-rollup-plugin-commonjs (>= 15~)
+ , node-rollup-plugin-json (>= 4.1~)
+ , node-rollup-plugin-node-resolve (>= 9~)
+ , dh-sequence-nodejs
  , rollup
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-buble
 Vcs-Git: https://salsa.debian.org/js-team/node-buble.git
 Homepage: https://github.com/bublejs/buble
@@ -29,16 +27,15 @@
 
 Package: node-buble
 Architecture: all
-Depends:
- ${misc:Depends}
+Depends: ${misc:Depends}
  , node-acorn (>= 6.0~)
  , node-chalk
  , node-magic-string
  , node-minimist
  , node-regexpu-core
  , nodejs (>= 10)
-Breaks:
- rollup (<< 0.68.2+ds~)
+Breaks: rollup (<< 0.68.2+ds~)
+Provides: ${nodejs:Provides}
 Description: Fast ES2015 compiler for Node.js
  Bublé is a ES2015 compiler : it will turn ES6 javascript code into
  Javascript that can run in older ES5 environments. Notice that not all
