## node-buble 0.20.0+~0.20.1

=== debian/changelog ===
node-buble (0.20.0+~0.20.1-5) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Add fix for node-magic-string >= 0.30 (Closes: #1042309)

 -- Yadd <yadd@debian.org>  Sun, 13 Aug 2023 09:05:19 +0400

node-buble (0.20.0+~0.20.1-4) unstable; urgency=medium

  * Team upload
  * Fix build for rollup 3 (Closes: #1022682)

 -- Yadd <yadd@debian.org>  Wed, 02 Nov 2022 11:13:52 +0100

node-buble (0.20.0+~0.20.1-3) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Don't transpile using __proto__

 -- Yadd <yadd@debian.org>  Wed, 14 Sep 2022 16:51:25 +0200

node-buble (0.20.0+~0.20.1-2) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Update nodejs dependency to nodejs:any
  * Fix test for node-regexpu-core >= 5

 -- Yadd <yadd@debian.org>  Wed, 06 Apr 2022 17:42:38 +0200

node-buble (0.20.0+~0.20.1-1) unstable; urgency=medium

  * Fix d/watch.
  * Bump standards-version to 4.6.0.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 04 Sep 2021 22:41:28 +0200
