=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-buble-$1/ \
 https://github.com/bublejs/buble/tags .*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=typesbuble,pgpmode=none" \
 https://registry.npmjs.org/@types/buble https://registry.npmjs.org/@types/buble/-/buble-([\d\.]+)@ARCHIVE_EXT@ group
