## node-buble 0.20.0+~0.20.5

=== debian/changelog ===
node-buble (0.20.0+~0.20.5-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * debian/watch version 5
  * New upstream version 0.20.0+~0.20.5
  * Update snapshots (Closes: #1114226)

 -- Yadd <yadd@debian.org>  Sat, 27 Sep 2025 18:57:54 +0200
