=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  , node-rollup-plugin-node-resolve
  , quilt
  , rollup
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-buble
 Vcs-Git: https://salsa.debian.org/js-team/node-buble.git
 Homepage: https://github.com/bublejs/buble
