=== debian/watch ===
Version: 5
Version-Schema: group

Template: Github
Owner: bublejs
Project: buble

Component: typesbuble
Template: Npmregistry
Ctype: nodejs
Dist: @types/buble
